/*
 Theme Name:   EDRLAB
 Theme URI:    https://edrlab.org/
 Description:  EDR Lab WordPress Theme
 Author:       GRID Agency for Pascale Boudeville
 Template:     kleo
 Version:      1.0
 Text Domain:  edrlab
*/


.logo img{
    max-width: 66px;
    min-height: 52px;
}

.kleo-main-header .navbar-nav > li > a {
    font-size: 15px;
}

#header .kleo-main-header>.container{
    padding: 15px;
}

.social-header{
    display: none;
}

#header .sticky-wrapper{
    height: 120px;
}

.breadcrumb-extra{
    display: none;
}

.kleo-carousel-post h4{
    font-size: 18px;
}

.kleo-toggle-menu,
.kleo-search-nav{
	display: none !important;
}

/* =========== Nav liseret orange =========== */
.kleo-main-header .nav > li.active > a {
box-shadow: inset 0px 2px 0px 0px #f87300;
}

/* ===========test icones font ===========*/

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?r3j8uk');
  src:  url('fonts/icomoon.eot?r3j8uk#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?r3j8uk') format('truetype'),
    url('fonts/icomoon.woff?r3j8uk') format('woff'),
    url('fonts/icomoon.svg?r3j8uk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right2:before {
  content: "\\ea3c";
}
.icon-arrow-left2:before {
  content: "\\ea40";
}

/* ===========liseret orange blog article ===========*/
.masonry-listing .format-standard .post-title {
    border-left: 3px solid #f87300!important;
}



/* ===========footer ===========*/

#footer .template-page {
    border: 0;
    padding: 30px 0px 0px 0px;
    font-size: 14px;
    line-height:19px;
}

/* ===========socket copyright section=========== */

.socket {
    font-size: 12px;
    color: #9c9c9c;
    text-align: center;
    margin-bottom:30px;
    margin-top: 0px;
}

article .post-header .post-meta {
    margin: 0px 0!important;
}

/* ===========boutons et liens===========*/

.kleo-main-header a.btn-see-through {
    color: #1d3e80!important;
    border: 1px solid rgba(19,64,127,1);
font-weight: none!important;
}

.btn-see-through {
margin-left:14px!important;
text-transform: none!important;
letter-spacing: 0px!important;
font-weight: normal!important;
font-size: 15px!important;
    -webkit-transition: all .0s linear!important;
}

a.btn-see-through:hover {
text-transform: none!important;
letter-spacing: 0px!important;
font-weight: normal!important;
font-size: 15px!important;
background-color:#1d3e80!important;
color:#ffffff!important;
border: 1px solid rgba(19,64,127,1)!important;
}

a.bouton-discover {
color:#f87300!important;
font-weight:400;
font-size:20px;
}

a.check-all {
color:#f87300!important;
}

a.check-all:hover {
color:#1d3e80!important;
}

.btn-newsletter {
text-transform: none!important;
letter-spacing: 0px!important;
font-weight: normal!important;
font-size: 18px!important;
-webkit-transition: all .0s linear!important;
background-color:#f87300!important;
color:#ffffff!important;
border-color: none!important;
padding: 22px 20px!important;
line-height: 1.00!important;
border-radius: 0px 4px 4px 0px!important;
border: none!important;
float:left!important;
display:block;
width: 25%;
}

.btn-newsletter:hover {
background-color:#f87300!important;
color:#ffffff!important;
}

/* ===========forms=========== */

.wpcf7 input[type="submit"] {
margin-left:14px!important;
text-transform: none!important;
letter-spacing: 0px!important;
font-weight: normal!important;
font-size: 15px!important;
-webkit-transition: all .0s linear!important;
}
a.wpcf7 input[type="submit"]:hover {
text-transform: none!important;
letter-spacing: 0px!important;
font-weight: normal!important;
font-size: 15px!important;
background-color:#1d3e80!important;
color:#ffffff!important;
border: 1px solid rgba(19,64,127,1)!important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"] {
    border: none;
    background: #f6f6f6!important;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    border-radius: 4px;
    font-size:16px;
    color:#666666;
}

.wpcf7 textarea {
    border-radius: 4px;
    border: none;
    background: #f6f6f6!important;
    margin: 0;
    width: 100%;
    color: #bbb;
    padding: 20px;
    font-size:16x;
    color:#666666;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"] {
    font-size: 18px!important;
}

.mc4wp-form-fields input[type="email"].input-lg {
padding: 30px 20px!important;
float:left!important;
display: inline-block;
}

.form-control input-lg {
float:left!important;
display: table-cell!important;
border-radius: 4px 0px 0px 4px!important;
}

.input-lg {
border-radius: 4px 0px 0px 4px!important;
}
#mc4wp-form-1 .form-control {
width:75%!important;
}
.mc4wp-alert mc4wp-error .mc4wp-response{
color:#ffffff!important;
}

.main-color .btn-default, .main-color .btn-default:hover, .main-color .panel-default .panel-title a, .main-color .panel-kleo .panel-title a, .main-color .box-style strong, #main .main-color h3 a, .main-color .posts-listing .article-title a, .main-color .entry-content .post-title a, .main-color #respond .form-submit input#submit, .main-color .pricing-table .pmpro-price .lead, .main-color #buddypress #friend-list .item-title a, .main-color #buddypress #member-list h5 a, .main-color #buddypress #members-list .item-title a, .main-color #buddypress li.unread div.thread-info a, .main-color #buddypress #groups-list .item-title a, .main-color .unread-notifications td.notify-text a, .main-color #buddypress button:hover, .main-color #buddypress a.button:hover, .main-color #buddypress a.button:focus, .main-color #buddypress input[type=submit]:hover, .main-color #buddypress input[type=button]:hover, .main-color #buddypress input[type=reset]:hover, .main-color #buddypress ul.button-nav li a:hover, .main-color #buddypress ul.button-nav li.current a, .main-color #buddypress div.generic-button a:hover, .main-color.bp-full-width-profile div.generic-button a:hover, .main-color #buddypress .comment-reply-link:hover, .main-color #buddypress div.item-list-tabs#subnav ul li.selected a, .main-color #buddypress div.item-list-tabs#subnav ul li a:hover, .main-color #buddypress div.item-list-tabs li.selected a, .manage-members .main-color .member-name, .manage-members .main-color .member-name a, .main-color #buddypress .standard-form textarea, .main-color #buddypress .standard-form input[type=text], .main-color #buddypress .standard-form input[type=color], .main-color #buddypress .standard-form input[type=date], .main-color #buddypress .standard-form input[type=datetime], .main-color #buddypress .standard-form input[type=datetime-local], .main-color #buddypress .standard-form input[type=email], .main-color #buddypress .standard-form input[type=month], .main-color #buddypress .standard-form input[type=number], .main-color #buddypress .standard-form input[type=range], .main-color #buddypress .standard-form input[type=search], .main-color #buddypress .standard-form input[type=tel], .main-color #buddypress .standard-form input[type=time], .main-color #buddypress .standard-form input[type=url], .main-color #buddypress .standard-form input[type=week], .main-color #buddypress .standard-form select, .main-color #buddypress .standard-form input[type=password], .main-color #buddypress .dir-search input[type=search], .main-color #buddypress .dir-search input[type=text], .main-color li.bbp-forum-info .bbp-forum-title, .main-color ul.topic.sticky .bbp-topic-permalink, .main-color a.favorite-toggle, .main-color a.subscription-toggle, .main-color #bbpress-forums div.bbp-forum-author a.bbp-author-name, .main-color #bbpress-forums div.bbp-topic-author a.bbp-author-name, .main-color #bbpress-forums div.bbp-reply-author a.bbp-author-name, .main-color .bbp-submit-wrapper button.button, .main-color #bbpress-forums .bbp-form input[type="text"], .main-color .wp-editor-area, .main-color .rtmedia-container .rtmedia-editor-main dl.tabs dd.active > a, .main-color .rtmedia-activity-container .rtmedia-editor-main dl.tabs dd.active > a, .main-color #buddypress div.rtmedia-activity-container .rtmedia-editor-main dl.tabs dd.active > a, .main-color .rtmedia-container .rtmedia-editor-main dl.tabs dd > a:hover, .main-color .rtmedia-activity-container .rtmedia-editor-main dl.tabs dd > a:hover, .main-color #buddypress div.rtmedia-activity-container .rtmedia-editor-main dl.tabs dd > a:hover {
    color: #1d3e80!important;
font-weight:300!important;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 1em 0 1em 0!important;;
}

.kleo-search-form #searchform .input-lg {
    height: 63px;
    border-radius: 4px!important;
    border-color:#ffffff!important;
    -webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    background-color: #f6f6f6!important;
}

/* =========== a trier =========== */

.posts-listing.standard-listing:not(.template-page) .type-post {
    margin-bottom: 0px!important;
    padding-bottom: 0px!important;
    border-bottom-width: 0px;
    border-bottom-style: none!important;
}

.wpb_gmaps_widget .wpb_wrapper {
    margin-top:0.85em;
    background-color: #ffffff!important;
    padding: 0px!important;
}


.news-time {
    display: none!important;
}

.kleo_recent_posts-2 .news-excerpt {
    color:#999999!important;
    font-size: 13px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}

.about-logo{
    margin-right: 40px;
    margin-bottom:40px;
    float: left;
}

.entry-summary{
    font-size:17px!important;
line-height:21px!important;
color:#4d4d4d!important;
}

.sidebar-right, .sidebar-main.sidebar-3rr {
    border-left-style: none!important;
    border-left-width: 0px!important;
}


/* =========== WooCommerce ===========*/
.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li,
.woocommerce-page ul.cart_list li,
.woocommerce-page ul.product_list_widget li{
    position: relative;
    padding: 20px 0 10px;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #e5e5e5;
}

.woocommerce ul.cart_list li:hover,
.woocommerce ul.product_list_widget li:hover,
.woocommerce-page ul.cart_list li:hover,
.woocommerce-page ul.product_list_widget li:hover{
    box-shadow: none;
}

.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a,
.woocommerce-page ul.cart_list li a,
.woocommerce-page ul.product_list_widget li a{
    padding-top: 0;
}

.mini_cart_item .remove_from_cart_button{
    position: absolute;
    top: 0;
    right: 0;
}

.mini_cart_item .remove_from_cart_button:hover{
    color: #f87300!important;
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img,
.woocommerce-page ul.product_list_widget li img{
    float: none;
    display: inline-block;
    margin: 0 10px 0 0;
    max-width: 80px;
    vertical-align: middle;
}

.woocommerce ul.cart_list li .product-name,
.woocommerce ul.product_list_widget li .product-name,
.woocommerce-page ul.cart_list li .product-name,
.woocommerce-page ul.product_list_widget li .product-name{
    display: inline-block;
    max-width: calc(100% - 105px);
    text-transform: none;
    vertical-align: middle;
}

.woocommerce ul.cart_list li .quantity,
.woocommerce ul.product_list_widget li .quantity,
.woocommerce-page ul.cart_list li .quantity,
.woocommerce-page ul.product_list_widget li .quantity{
    display: block;
    margin-top: 5px;
    text-align: right;
}

.woocommerce ul.cart_list li .amount,
.woocommerce ul.product_list_widget li .amount,
.woocommerce-page ul.cart_list li .amount,
.woocommerce-page ul.product_list_widget li .amount{
    color: #1d3e80;
    font-weight: 700;;
}

.woocommerce .widget_shopping_cart .total,
.woocommerce-page .widget_shopping_cart .total,
.woocommerce-page.widget_shopping_cart .total,
.woocommerce.widget_shopping_cart .total{
    border-top: 0;
    text-align: right;
    margin: 0;
    padding: 25px 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.woocommerce .widget_shopping_cart .total strong,
.woocommerce-page .widget_shopping_cart .total strong,
.woocommerce-page.widget_shopping_cart .total strong,
.woocommerce.widget_shopping_cart .total strong{
    color: #bbb;
    font-size: 14px;
    font-weight: 400;
}

.woocommerce .widget_shopping_cart .total .amount,
.woocommerce-page .widget_shopping_cart .total .amount,
.woocommerce-page.widget_shopping_cart .total .amount,
.woocommerce.widget_shopping_cart .total .amount{
    color: #1c3e7f;
    font-weight: 700;
    font-size: 20px;

}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-error,
.woocommerce-page .woocommerce-info,
.woocommerce-page .woocommerce-message{
    font-size: 14px;
}

.woocommerce-mini-cart__buttons{
    display: flex;
    justify-content: space-between;
}

.woocommerce-mini-cart__buttons a.button:nth-child(1){
    margin-left: 0;
    margin-right: auto;
}

.woocommerce-mini-cart__buttons a.button:nth-child(2){
    margin-left: auto;
    margin-right: 0;
}

.woocommerce .widget_shopping_cart .button.checkout{
    background: #1c3e7f;
    border-color: #1c3e7f;
}

.woocommerce .widget_shopping_cart .button.checkout:focus,
.woocommerce .widget_shopping_cart .button.checkout:hover{
    background-color: rgba(29, 62, 128, 0.7);
}

.woocommerce a.button,
.woocommerce-page a.button{
    font-size: 12px;
    font-weight: 700;
}

.wc-proceed-to-checkout{
    display: flex;
    justify-content: space-between;
}

/* Checkout */
.woocommerce-additional-fields{
    margin-top: 30px;
}

.woocommerce form .form-row textarea,
.woocommerce-page form .form-row textarea{
    max-width: 100%;
}

.woocommerce-SavedPaymentMethods-saveNew label{
    font-size: 14px !important;
    line-height: 16px !important;
}

.woocommerce #payment ul.payment_methods li input,
.woocommerce-page #payment ul.payment_methods li input{
    margin-right: 3px;
}

/* Stripe */
.woocommerce #payment ul.payment_methods li img,
.woocommerce-page #payment ul.payment_methods li img{
    max-width: 50px;
}

.woocommerce-checkout-review-order-table{}

.woocommerce-checkout-review-order-table .woocommerce-Price-amount{
    color: #1c3e7f;
    font-weight: 700;
    font-size: 20px;
}

.woocommerce-checkout-review-order-table .woocommerce-Price-amount.amount{
    font-weight: 400;
}

.woocommerce-checkout-review-order-table .cart-subtotal .woocommerce-Price-amount.amount,
.woocommerce-checkout-review-order-table .tax-rate .woocommerce-Price-amount.amount{
    color: #1a1a1a;
    font-weight: 300;
}

.woocommerce .cart_totals table th{
    border-bottom: 0;
}

.woocommerce-page .main-color table.shop_table td,
.woocommerce table.shop_table th,
.woocommerce-page table.shop_table th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce-page table.shop_table tfoot td,
.woocommerce-page table.shop_table tfoot th{
    padding: .6em 0;
    border: 0;
}

.woocommerce-page table.shop_table tfoot td,
.woocommerce-page .main-color table.shop_table th.product-total,
.woocommerce-page .main-color table.shop_table td.product-total{
    text-align: right;
}

.woocommerce .cart_totals table tr,
.woocommerce-page .main-color table.shop_table tr{
    border-top: solid 1px #e5e5e5;
}

.woocommerce #payment ul.payment_methods,
.woocommerce-page #payment ul.payment_methods{
    padding: 0;
}

.woocommerce #payment div.payment_box,
.woocommerce-page #payment div.payment_box{
    width: 100%;
}

.woocommerce .cart_totals .woocommerce-Price-amount.amount{
    color: #1c3e7f;
}

.woocommerce .cart_totals table tr.order-total{
    border-bottom: solid 1px #e5e5e5;
}

.navbar-nav .cart{
    display: none !important;
}

.navbar-nav .cart .cart-items{
    position: relative;
    font-size: 20px !important;
}

.navbar-nav .cart .cart-items i.icon-basket-full-alt:before{
    content: "\ea0a" !important;
}

.navbar-nav .cart .cart-items span{
    color: #ffffff;
    border-radius: 100%;
    display: inline-block;
    font-size: 10px;
    text-align: center;
    position: absolute;
    top: -7px;
    right: -8px;
    width: 20px;
    height: 20px;
    line-height: 19px;
    background-color: #1d3e80 !important;
}

/* =========== Titres =========== */

    h1 {
        font-size: 43px;
        line-height: 47px;
        font-weight:300;
     }

    h2 {
        font-size: 38px;
        line-height: 42px;
        font-weight:300;
     }

    h2.section {
        font-size: 26px!important;
        line-height: 32px!important;
        font-weight:400;
    }

    h3.members {
        font-size: 26px!important;
        line-height: 32px!important;
        font-weight:400;
    }

    h3.newsletter {
        font-size: 26px!important;
        line-height: 32px!important;
        color:#ffffff!important;
        font-weight:400;
    }

    h1.page1 {
        font-family: "Roboto";
        font-weight: 300;
        font-size: 50px!important;
        line-height: 56px!important;
        text-transform: uppercase;
        color: #ffffff!important;
    }

    .title-line {
        display: table;
        height: 4px;
        width: 30%;
        background-color: #f87300;
        margin: 16px 0px 0px 0px;
    }

    h1.page2 {
        font-family: "Roboto";
            font-weight: 300;
            font-size: 43px!important;
            line-height: 47px!important;
            text-transform: uppercase;
            color: #3bb6b0!important;
    }

    h2.article-title.entry-title {
            font-size: 40px!important;
            font-weight:300!important;
            line-height:46px!important;
    }

@media (max-width: 1200px){

    .woocommerce ul.cart_list li img,
    .woocommerce ul.product_list_widget li img,
    .woocommerce-page ul.cart_list li img,
    .woocommerce-page ul.product_list_widget li img{
        max-width: 50px;
    }
}

@media (max-width: 1024px) {

    h1 {
        font-size: 43px;
        line-height: 47px;
        font-weight:300;
     }

    h2 {
        font-size: 38px;
        line-height: 42px;
        font-weight:300;
     }

    h2.section {
        font-size: 26px!important;
        line-height: 32px!important;
        font-weight:400;
    }

    h3.members {
        font-size: 26px!important;
        line-height: 32px!important;
        font-weight:400;
    }

    h3.newsletter {
        font-size: 26px!important;
        line-height: 32px!important;
        color:#ffffff!important;
        font-weight:400;
    }

    h1.page1 {
        font-family: "Roboto";
        font-weight: 300;
        font-size: 50px!important;
        line-height: 56px!important;
        text-transform: uppercase;
        color: #ffffff!important;
    }

    .title-line {
        display: table;
        height: 4px;
        width: 30%;
        background-color: #f87300;
        margin: 16px 0px 0px 0px;
    }

    h1.page2 {
        font-family: "Roboto";
            font-weight: 300;
            font-size: 43px!important;
            line-height: 47px!important;
            text-transform: uppercase;
            color: #3bb6b0!important;
    }

    h2.article-title.entry-title {
            font-size: 40px!important;
            font-weight:300!important;
            line-height:46px!important;
    }

    .woocommerce ul.cart_list li img,
    .woocommerce ul.product_list_widget li img,
    .woocommerce-page ul.cart_list li img,
    .woocommerce-page ul.product_list_widget li img{
        display: block;
        max-width: 100%;
        width: auto;
        margin-bottom: 10px;
    }

    .woocommerce ul.cart_list li .product-name,
    .woocommerce ul.product_list_widget li .product-name,
    .woocommerce-page ul.cart_list li .product-name,
    .woocommerce-page ul.product_list_widget li .product-name{
        max-width: 100%;
    }

}

@media (max-width: 991px) {
    .kleo-mobile-icons .cart-items span{
        color: #ffffff !important;
    }
}

@media (max-width: 980px) {

    h1 {
        font-size: 36px!important;
        line-height: 39px!important;
        font-weight:300;
     }

    h2 {
        font-size: 32px!important;
        line-height: 36px!important;
        font-weight:300;
    }

    h2.section {
        font-size: 26px!important;
        line-height: 32px!important;
        font-weight:400;
    }
    h1.page1 {
        font-family: "Roboto";
        font-weight: 300;
        font-size: 40px!important;
        line-height: 46px!important;
        text-transform: uppercase;
        color: #ffffff!important;
    }

    .title-line {
        display: table;
        height: 4px;
        width: 30%;
        background-color: #f87300;
        margin: 14px 0px 0px 0px;
    }

}

@media (max-width: 800px) {

    h1 {
        font-size: 36px!important;
        line-height: 42px!important;
        font-weight:300;
     }
    h2 {
        font-size: 32px!important;
        line-height: 36px!important;
        font-weight:300;
    }

    h2.section {
        font-size: 22px!important;
        line-height: 19px!important;
        font-weight:400;
    }
    h1.page1 {
        font-family: "Roboto";
        font-weight: 300;
        font-size: 30px!important;
        line-height: 34px!important;
        text-transform: uppercase;
        color: #ffffff!important;
    }
    .title-line {
        display: table;
        height: 4px;
        width: 30%;
        background-color: #f87300;
        margin: 10px 0px 0px 0px;
    }

    .woocommerce ul.cart_list li img,
    .woocommerce ul.product_list_widget li img,
    .woocommerce-page ul.cart_list li img,
    .woocommerce-page ul.product_list_widget li img{
        display: inline-block;
        max-width: 100px;
        margin-bottom: 0;
    }

    .woocommerce ul.cart_list li .product-name,
    .woocommerce ul.product_list_widget li .product-name,
    .woocommerce-page ul.cart_list li .product-name,
    .woocommerce-page ul.product_list_widget li .product-name{
        max-width: calc(100% - 110px);
    }

}

/** a11y **/
.nl-label{
	color: #FFFFFF;
}

.bouton-discover{
	padding: 0 0 0 25px;
	background: url('./images/edrlab_arrow-right.svg') 0 6px no-repeat;
	background-size: 19px 14px;
}

/** Primary Nav **/
.primary-menu{
	padding-bottom: 10px !important;
}

/** Homepage (Flexbox) **/
.vc_row.vc_row-flex>.vc_column_container.section-image{
	order: 1;
}

.vc_row.vc_row-flex>.vc_column_container.section-content{
	order: 2;
}

/** Home Sections **/
.home-intro,
.home-epub,
.home-readium,
.home-accessibility{
	text-align: center;
}

.home-readium{
	padding-bottom: 0 !important;
	background-color: #f6f6f6;
}

.home-sep .vc_sep_line{
	top: 0 !important;
}

/** Home Events **/
.home-events .vc_grid-item-mini{
	background-color: #ffffff;
}

.home-events .post-content{
	padding: 15px 30px;
}

.main-color .home-events a{
	color: #4d4d4d;
}

.home-events h3{
	font-size: 30px!important;
	font-weight: 300!important;
	line-height: 36px!important;
}

.home-events .vc_btn3-container{
	display: none;
}

/** AJAX Search **/
.kleo-search-form #searchform .input-group-btn{
	width: auto;
	top: 22px;
	right: 20px;
}
#searchsubmit{
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: transparent;
	-webkit-appearance: none;
}

#searchsubmit img{
	display: block;
	width: 16px;
	height: 16px;
}

/** CTA - Become a member **/
#become-a-member{
	padding: 50px 0;
	background-color: #f6f6f6;
}

#become-a-member .cta-content{
	
}

#become-a-member .cta-content .members{
	color: #1d3e80;
}

#become-a-member .cta-btn{
	
}

#become-a-member .cta-btn .btn{
	color: #FFFFFF !important;
	display: block;
	width: 100%;
	margin: 20px auto 0;
	padding: 14px 20px;
	font-size: 16px !important;
	line-height: 1.33;
	border-radius: 4px;
	text-align: center;
	background-color: #1d3e80;
}

/** Custom MC Newsletter Signup **/
#mc_embed_signup{
	padding: 30px 0;
	background-color: #1d3e80;
}

#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"]{
	padding: 30px 20px;
	border-radius: 4px !important;
}

#mc_embed_signup input.mce_inline_error{
	border: solid 1px #e5e5e5;
}

#mc_embed_signup input[type="submit"]{
	display: block;
	width: 100%;
	margin: 0 auto;
	float: none !important;
	border-radius: 4px !important;
}

#mc_embed_signup div.mce_inline_error{
	margin-top: 10px;
	background-color: transparent !important;
}

#mc_embed_signup div.mce_inline_error:before{
	display: block;
	content: '';
	clear: both;
	width: 100%;
}

#mce-error-response,
#mce-success-response{
	color: #FFFFFF;
	font-weight: 700;
	margin-top: 20px;
}

/** Contact Form **/
div.wpcf7-response-output{
	position: relative;
	color: #1d3e80;
	border: 0;
    padding: 0;
    margin: 0;
    max-width: 60%;
}

div.wpcf7-validation-errors{
	color: red;
}

/** Twitter Timeline Widget **/
.twitter-widget{
	display: none;
}

/** Separator Fix **/
.vc_separator .vc_sep_holder .vc_sep_line{
	//top: 0 !important;
}

/** VISUAL COMPOSER CUSTOM **/
.vc_gitem-zone .vc-zone-link{
	position: static;
}

.vc_gitem-zone-img{
	visibility: visible !important;
}

/** Button Orange **/
.btn-blue{
	display: inline-block;
	color: #FFFFFF;
	font-size: 15px !important;
	line-height: 18px;
    min-width: 100px;
    margin: 0;
    padding: 14px 16px;
    text-align: center;
    text-transform: none;
    border: solid 1px #1d3e80;
    border-radius: 4px;
    background-color: #1d3e80;
}

.btn-orange{
	display: inline-block;
	color: #FFFFFF;
	font-size: 15px !important;
	line-height: 18px;
    min-width: 100px;
    margin: 0;
    padding: 14px 16px;
    text-align: center;
    text-transform: none;
    border: solid 1px #f87300;
    border-radius: 4px;
    background-color: #f87300;
}

.btn-alt{
	display: inline-block;
	color: #1d3e80;
	font-size: 15px !important;
	line-height: 18px;
    min-width: 100px;
    margin: 0;
    padding: 14px 16px;
    text-align: center;
    text-transform: none;
    border: solid 1px #1d3e80;
    border-radius: 4px;
    background-color: transparent;
}

@media (min-width: 480px){

	/** Home News **/
	.home-news .post-item:nth-of-type(3){
		display: none;
	}

	/** Contact Form **/
	div.wpcf7-response-output{
		top: -10px;
		max-width: 75%;
	}

}

@media (min-width: 501px) {

	/** CTA - Become a member **/
	#become-a-member{
		padding-top: 0;
	}

	#become-a-member .cta-content{
		padding: 50px 0 20px;
	}

	#become-a-member .cta-btn .btn{
		width: auto;
		max-width: 256px;
	}
	
	#mc_embed_signup input[type="text"],
	#mc_embed_signup input[type="email"]{
		float: left;
		width: 80%;
		margin: 0;
		border-radius: 4px 0px 0px 4px!important;
	}

	#mc_embed_signup input[type="submit"]{
		float: left !important;
		width: 20%;
		/*max-width: 120px;*/
		border-radius: 0px 4px 4px 0px!important;
	}
	
	#mc_embed_signup div.mce_inline_error{
		margin-top: 0;
	}

}

@media (min-width: 768px) {

	/** Homepage (Flexbox) **/
	.vc_row.vc_row-flex>.vc_column_container.section-image,
	.vc_row.vc_row-flex>.vc_column_container.section-content{
		order: 0;
	}

	/** Home Sections **/
	.home-intro,
	.home-epub,
	.home-readium,
	.home-accessibility{
		text-align: left;
	}

	.home-readium{
		background-color: #ffffff;
	}
	
	/** CTA - Become a member **/
	#become-a-member{
		padding: 0;
	}
	
	#become-a-member .cta-btn{
		padding-top: 100px;
		text-align: right;
	}

	#become-a-member .cta-btn .btn{
		display: inline-block;
		max-width: 176px;
	}

	/** Twitter Timeline Widget **/
	.twitter-widget{
		display: block;
	}

}

@media (min-width: 768px) {

    .wc-proceed-to-checkout{
        display: block;
    }

    .wc-proceed-to-checkout input[type=submit],
    .wc-proceed-to-checkout button{
        display: block;
        width: 100%;
    }

    .woocommerce #content table.cart img,
    .woocommerce table.cart img,
    .woocommerce-page #content table.cart img,
    .woocommerce-page table.cart img{
        padding-right: 5px;
    }

}

@media (min-width: 992px) {

	/** Primary Nav **/
	.primary-menu{
		padding-bottom: 0 !important;
	}

	.primary-menu .menu-item.become-a-member a{
		color: #1d3e80!important;
		font-weight: 500;
		margin: 0 5px;
		padding: 14px 20px;
		line-height: 1.33!important;
		border-radius: 4px;
		border: 1px solid rgba(19,64,127,1);
		box-shadow: none !important;
	}

	.primary-menu .menu-item.become-a-member a:hover{
		color: #ffffff!important;
		background-color: #1d3e80!important;
	}

	.primary-menu .menu-item.become-a-member.active a{
		box-shadow: none;
	}

	/** Home News **/
	.home-news .post-item:nth-of-type(3){
		display: block;
	}

	/** Home Events **/
	.home-events .post-image{
		
	}

	.home-events .post-content{
		padding: 20px 45px 20px 15px;
	}

	#become-a-member .cta-image{
		padding-top: 130px;
	}

	#become-a-member .cta-btn{
		padding-top: 130px;
	}
    
    .navbar-nav .cart{
        display: block !important;
    }

    .wc-proceed-to-checkout{
        display: flex;
        justify-content: space-between;
    }

    .wc-proceed-to-checkout input[type=submit],
    .wc-proceed-to-checkout button{
        width: auto;
    }

    .woocommerce #content table.cart img,
    .woocommerce table.cart img,
    .woocommerce-page #content table.cart img,
    .woocommerce-page table.cart img{
        padding-right: 0;
    }

}

@media (min-width: 1200px) {

	#become-a-member .cta-btn{
		padding-top: 100px;
	}

	#become-a-member .cta-image{
		padding-top: 45px;
	}

}